Subject: kernel crash with G5 Xserve and sungem driver

From: Chris Friesen <[email-masked]>
Date: Fri, 01 Oct 2004 10:35:52 -0600

I have patched 2.6.9-rc2 to run in 32-bit mode on the G5 Xserve.

When I compile a kernel with the tigon driver and the sungem driver both 
built-in, the kernel crashes.  Removing the sungem driver fixes the problem.

Is there a known incompatibility between the sungem driver and the Xserve?

I don't have crash output at the moment, but I can probably get it eventually.

Chris